body{font-family: Arial, Helvetica, sans-serif;background-color: #000;color: #eee;}
#title_div{position:absolute; top: 100px;left: 50px;font-size: 3vw;}
.password_container_div{position:relative; top: 300px;left: 0px;width: auto; height: auto;
              text-align: center;}
.password_div{position:relative; margin-left: auto;margin-right: auto;width: 35%; height: auto;
              text-align: left;font-size: 1.5vw;border: 1px solid #ccc;padding: 20px;border-radius: 15px;}
input[type=text] {font-size: 1.25vw;width: 100%;height: 0.5%;}
input[type=password] {font-size: 1.25vw;width: 60%;height: 0.5%;}
input[type=submit] {font-size: 1.5vw;width: 100%;height: 0.8%;}
.message_container_div{position:relative; top: 20px;left: 0px;width: auto; height: auto;
              text-align: center;color: #f00;}

@media only screen and (max-width: 768px) {
body {font-family: Arial, Helvetica, sans-serif;background-color: #000;color: #eee;}
#title_div{position:absolute; top: 20px;left: 20px;font-size: 7vw;}
/*#info_div{position:absolute; top: 90px;left: 20px;font-size: 5vw;}*/
.password_container_div{position:relative; top: 150px;left: 0px;width: auto; height: auto;
              text-align: center;}
.password_div{position:relative; margin-left: auto;margin-right: auto;width: 80%; height: auto;
              text-align: left;font-size: 4vw;padding: 20px;border: 0;}
input[type=text] {font-size: 4vw;width: 100%;-webkit-appearance: none;-moz-appearance: none;
  appearance: none;-webkit-border-radius: 0;-moz-border-radius: 0;-border-radius: 0;
  background-color: #eee;box-sizing: border-box;}
input[type=password] {font-size: 4vw;width: 100%;-webkit-appearance: none;-moz-appearance: none;
  appearance: none;-webkit-border-radius: 0;-moz-border-radius: 0;-border-radius: 0;
  background-color: #eee;box-sizing: border-box;}
input[type=submit] {font-size: 5vw;width: 100%;-webkit-appearance: none;-moz-appearance: none;
  appearance: none;-webkit-border-radius: 0;-moz-border-radius: 0;-border-radius: 0;
  background-color: #eee;color: #000;padding: 5px;box-sizing: border-box;}
.message_container_div{position:relative; top: 20px;left: 0px;width: auto; height: auto;
              text-align: center;color: #f00;}
}